Bug 1450084 - Failed to remove interface from router
Summary: Failed to remove interface from router
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.7.3
Assignee: Tzu-Mainn Chen
QA Contact: Ido Ovadia
URL:
Whiteboard: openstack:sdn
Depends On: 1449260 1461870 1461886
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-11 13:56 UTC by Satoe Imaishi
Modified: 2017-06-28 15:02 UTC (History)
7 users (show)

Fixed In Version: 5.7.3.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1449260
Environment:
Last Closed: 2017-06-28 15:02:38 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-05-12 22:21:08 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/18b99ef5cb68e01c0841da000fc148dfd53ff8db

commit 18b99ef5cb68e01c0841da000fc148dfd53ff8db
Author:     Marek Aufart <aufi.cz@gmail.com>
AuthorDate: Thu May 11 15:31:13 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri May 12 18:19:14 2017 -0400

    Merge pull request #31 from tzumainn/openstack-router-ha-fix
    
    Allow HA envs to capture router/subnet relationship through port info
    (cherry picked from commit 3b32f828d7b16f2facbdee0a75dc7c530f0af288)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1450088
    https://bugzilla.redhat.com/show_bug.cgi?id=1450086
    https://bugzilla.redhat.com/show_bug.cgi?id=1450084

 .../manageiq/providers/openstack/network_manager/refresh_parser.rb      | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Ido Ovadia 2017-06-15 14:03:11 UTC
Failed QA
=========

Failed on HA setup,
Depends on https://bugzilla.redhat.com/show_bug.cgi?id=1461870

Comment 4 Tzu-Mainn Chen 2017-06-15 14:04:54 UTC
Should be fixed by a backport of https://github.com/ManageIQ/manageiq-providers-openstack/pull/43

Comment 5 Ido Ovadia 2017-06-15 16:39:57 UTC
Moved to Assigned
=================
It depends on https://bugzilla.redhat.com/show_bug.cgi?id=1461886 which on POST

Comment 6 Ido Ovadia 2017-06-25 15:14:24 UTC
Verified
========
5.7.3.2

Comment 8 errata-xmlrpc 2017-06-28 15:02:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.